
Redmine - Defect #1977

{{toc}} produces unindented, bulleted list

2008-10-01 15:43 - Brian Ericson

Status: Closed Start date: 2008-10-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Just upgraded to revision 1921.  The "toc" macro -- which use to produce an eye-pleasing -- indented list (see FAQ) now produces a

garish, un-indented bulleted list.

History

#1 - 2008-10-01 16:06 - Brian Ericson

Brian Ericson wrote:

Just upgraded to revision 1921.  The "toc" macro -- which use to produce an eye-pleasing -- indented list (see FAQ) now produces a garish,

un-indented bulleted list.

 My "--" should have come after the closing paren:  "... macro -- which use to produce an eye-pleasing, indented list (see FAQ) -- now ...".  Also,

replace "hard-to-parse" for "garish".

#2 - 2008-10-01 16:21 - Brian Ericson

Note!  This only affects the "Alternate" theme.

Just switched to the "Default" theme and noticed the toc looks fine there.

#3 - 2008-10-01 22:08 - Brian Ericson

- Status changed from New to Resolved

This, uh, appears to have fixed itself.

#4 - 2008-10-12 21:14 - Jean-Philippe Lang

- Status changed from Resolved to Closed
